Subject: [Tsvwg] Call for TSVWG Session Note takers and Jabber Scribes

From: "James M. Polk" <[email-masked]>
Date: Wed, 08 Mar 2006 20:04:53 -0600

TSVWG

Getting an early start on this one...

Who knows for a fact they are going to be in the TSVWG session and wants to 
volunteer to be either a Note taker or a Jabber scribe?

I would like at least 2 note takers, with a backup

and I would like 1 volunteer for jabber, with a backup

I will verify these are in place before the session starts.

Thank you

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg